<table class="table table-hover table-sm">
    <thead>
      <tr>
        <th scope="col">L,T</th>
        <th scope="col">beta</th>
        <th scope="col">kappa cfg</th>
        <th scope="col">(s)LapH</th>
        <th scope="col">Nvec</th>
        <th scope="col">Nnoise</th>
        <th scope="col">N</th>
        <th scope="col">time (min)</th>
      </tr>
    </thead>
    <tbody>
        <tr><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>sLapH</td><td>128</td><td>128</td><td>0</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>LapH</td><td>128</td><td>-</td><td>0</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>sLapH</td><td>128</td><td>128</td><td>160</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>LapH</td><td>128</td><td>-</td><td>160</td><td>?</td></tr>
        <tr><td>16,32</td><td>12p0</td><td>QUENCHED</td><td>sLapH</td><td>128</td><td>128</td><td>0</td><td>?</td></tr>
        <tr><td>16,32</td><td>12p0</td><td>QUENCHED</td><td>LapH</td><td>128</td><td>-</td><td>0</td><td>?</td></tr>
    </tbody>
</table>
